.tooltipster-sidetip.tooltipster-book24 .tooltipster-box {
    border-radius: 6px;
    border: none;
    border: 0;
    font-size: 14px;
    background: #70BC62;
    line-height: 18px;
}

.tooltipster-sidetip.tooltipster-book24.tooltipster-top .tooltipster-box {
    margin-bottom: 7px
}

.tooltipster-sidetip.tooltipster-book24 .tooltipster-content {
    color: #fff;
    padding: 10px 15px;
}

.tooltipster-sidetip.tooltipster-book24 .tooltipster-content a {
    color: #fff;
    text-decoration: underline;
}

.tooltipster-sidetip.tooltipster-book24 .tooltipster-arrow-background {
    display: none;
}

.tooltipster-sidetip.tooltipster-book24.tooltipster-bottom .tooltipster-arrow-border {
    border-bottom-color: #70BC62;
}

.tooltipster-sidetip.tooltipster-book24.tooltipster-left .tooltipster-arrow-border {
    border-left-color: #70BC62;
}

.tooltipster-sidetip.tooltipster-book24.tooltipster-right .tooltipster-arrow-border {
    border-right-color: #70BC62;
}

.tooltipster-sidetip.tooltipster-book24.tooltipster-top .tooltipster-arrow-border {
    border-top-color: #70BC62;
}
